Description

Associated revisions

Revision 42081 - 03/11/2015 12:48 PM - José Badia

refs #3009

"Create symbol package" wizard is not translated

Revision 42082 - 03/11/2015 01:00 PM - José Badia

refs #3009

"Create symbol package" wizard is not translated

Revision 42084 - 03/11/2015 05:34 PM - José Badia

refs #3009

"Create symbol package" wizard is not translated

Revision 42085 - 03/11/2015 06:40 PM - José Badia

refs #3009

"Create symbol package" wizard is not translated

History

#1 - 03/10/2015 11:35 AM - Alvaro Anguix
- Target version set to 2.2.0-2311-rc2
- Assignee set to José Badia

#2 - 03/11/2015 01:02 PM - José Badia

- Status changed from New to Awaiting response
- File Pantallazo.png added
Translated the menu entries of symbology (Tools-> Symbols-> Create package

The unique form that can't be translated is the following one, because it's made using the dynamic form mechanism (DynForms) and translations are
not supported yet.

If there's another entry or part in the form not translated, please, reopen the ticket. Otherwise, fix it
| Categories | ‘
Vista — X
Wersion |0.0‘1,0 ‘
Package owner URL | I ‘
#3 - 03/11/2015 01:44 PM - Alvaro Anguix

Si, esa captura que pones sé que ahora no es facilmente traducible, pero el siguiente panel hay textos sin traducir que si podrian estar traducidos. De

momento esos son los que habria que hacer traducibles.

#4 - 03/11/2015 01:47 PM - Alvaro Anguix
- Status changed from Awaiting response to New

#5 - 03/11/2015 06:40 PM - José Badia

- Status changed from New to Fixed

#6 - 03/12/2015 10:03 AM - José Badia
- Target version changed from 2.2.0-2311-rc2 to 2.2.0-2303 (rev. org.gvsig.desktop-2.0.90)

#7 - 04/07/2015 12:18 PM - Alvaro Anguix
- Status changed from Fixed to Closed
